@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

* {
 font-family: 'Roboto', sans-serif;
}

.supperEmail {
  display: none;
}

iframe {
    position: relative;
    min-width: 100%;
    max-width: 100%;
}

@-webkit-keyframes rotating /* Safari and Chrome */ {
    from {
      -webkit-transform: rotate(360deg);
      -o-transform: rotate(360deg);
      transform: rotate(360deg);
    }
    to {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
  }
  @keyframes rotating {
    from {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
    to {
      -ms-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -webkit-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg);
    }
  }
  .rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
  }

.specifications dd {
  margin-bottom: 0px;
}
.specifications-wrapper {
  margin-top: 15px;
}
.specifications-wrapper .row {
  margin-bottom: 10px;
}

.specifications-wrapper .row:nth-child(even) {
  background-color:#f7faff;
}

.btn-danger {
  background-color: #f74565;
    border-color: #f74565;
}

.btn-warning {
  color: #fff;
  background-color: #ffc121;
  border-color: #ffc121;
}

.btn-warning:hover {
  color: #fff;
  background-color: #ffcc49;
  border-color: #ffcc49;
}

.alert-danger {
  
  background-color: #f74565;
  border-color: #f74565;
}